/*----------------------------------------------------------------- */
/* PARAGRAPH
/*----------------------------------------------------------------- */

/* HIGHLIGHT TEXT
----------------------------------------- */
.block_paragraph p,
.editor-styles-wrapper .wp-block[data-type='core/paragraph']
{
	line-height: 3rem;
}

.block_paragraph p a:hover,
.editor-styles-wrapper .wp-block[data-type='core/paragraph'] a:hover
{
	text-decoration: underline;
}

.block_paragraph-highlight p,
.editor-styles-wrapper .wp-block[data-type='core/paragraph'].is-style-block_paragraph-highlight
{
	font-size: var(--font-size__h5);
	font-weight: var(--font-weight__bold);
	line-height: 2.5rem;
}

@media (max-width: 1200px)
{
	.block_paragraph-highlight p
	{
		line-height: 2rem;
	}
}

@media (max-width: 760px)
{
	.block_paragraph p
	{
		line-height: 2.6rem;
	}

	.block_paragraph-highlight p
	{
		line-height: 2rem;
	}
}
